- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
Lotus.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <cmath>`
`#include <sstream>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSContentListener.h"`
`#include "WKSSubDocument.h"`
`#include "WPSCell.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSHeader.h"`
`#include "WPSPageSpan.h"`
`#include "LotusGraph.h"`
`#include "LotusSpreadsheet.h"`
`#include "LotusStyleManager.h"`
`#include "Lotus.h"`

## Classes
struct | LotusParserInternal::Font
| the font of a LotusParser More...
class | LotusParserInternal::SubDocument
| Internal: the subdocument of a LotusParser. More...
struct | LotusParserInternal::State
| the state of LotusParser More...

## Namespaces
| LotusParserInternal
| Internal: namespace to define internal class of LotusParser.